\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{college income growth vs initial pop, income, dynamism, cbsafe ind}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.201\sym{***}&                     &                     &       0.210\sym{***}&       0.328\sym{***}\\
                    &    (0.0204)         &                     &                     &    (0.0304)         &    (0.0353)         \\
[1em]
1990 $\times$ lpop  &     -0.0306         &                     &                     &    -0.00273         &       0.123\sym{***}\\
                    &    (0.0199)         &                     &                     &    (0.0316)         &    (0.0385)         \\
[1em]
2000 $\times$ lpop  &      0.0179         &                     &                     &     -0.0222         &       0.132\sym{***}\\
                    &    (0.0197)         &                     &                     &    (0.0319)         &    (0.0394)         \\
[1em]
1980 $\times$ lincwage\_c\_ind\_cbsafe&                     &      -1.825\sym{***}&                     &                     &      -2.919\sym{***}\\
                    &                     &     (0.273)         &                     &                     &     (0.494)         \\
[1em]
1990 $\times$ lincwage\_c\_ind\_cbsafe&                     &      -2.183\sym{***}&                     &                     &      -1.965\sym{***}\\
                    &                     &     (0.208)         &                     &                     &     (0.371)         \\
[1em]
2000 $\times$ lincwage\_c\_ind\_cbsafe&                     &      -1.829\sym{***}&                     &                     &      -2.343\sym{***}\\
                    &                     &     (0.223)         &                     &                     &     (0.379)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &    -0.00731         &    -0.00261         &     -0.0135         \\
                    &                     &                     &    (0.0118)         &    (0.0117)         &    (0.0113)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &      0.0181         &      0.0174         &     0.00897         \\
                    &                     &                     &    (0.0184)         &    (0.0187)         &    (0.0180)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0400\sym{**} &      0.0437\sym{**} &      0.0281         \\
                    &                     &                     &    (0.0185)         &    (0.0192)         &    (0.0185)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.530         &       0.552         &       0.528         &       0.547         &       0.586         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
